# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-20 10:10
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0041_siteconfiguration_delivery_info'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='probich_image',
            field=models.FileField(blank=True, null=True, upload_to='probich/', verbose_name='изображение для модального окна доставки'),
        ),
    ]
